Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members Related Pages

# GraceTMPL::Save::CopySrc Struct Reference

Struct to give easy access to copy-data sources. More...

`#include <gracetmpl.h>`

List of all members.

## Public Methods

| CopySrc ()

## Public Attributes

int | g
| @brief graph and set number of source.
int | s
| @brief graph and set number of source.
Data * | src
| @brief pointer to source (not available when null).

## Detailed Description

Struct to give easy access to copy-data sources.

## Constructor & Destructor Documentation

GraceTMPL::Save::CopySrc::CopySrc | ( |  | ) | `[inline]`

| Contructor

The documentation for this struct was generated from the following file:

- gracetmpl.h